.doctor-item-slider
  & .slider__wrapper
    justify-content start
  &__slide
    display flex
    align-items center
    justify-self center
  &__name
    margin-top var(--base-padding)
    font-weight 700
    $font-xl()
    text-align center
  &__image
    width @css{ min(75vw,370px) }
    height @css{ min(75vw,370px) }
    border-radius var(--border-radius-m)
    object-fit cover
    object-position top
    +media(m)
      height @css{ min(40vw,320px) }
      width @css{ min(40vw,320px) }
  &__button
    margin-top var(--base-padding)
